Adicionar item ao pipeline

POST
/v1/pipelines/{id}/items

Adiciona um contato a uma etapa do pipeline como item (negócio).

Escopo: pipelines:write

Autorização

bearer pipelines:write
headerAutorizaçãoBearer <token>

A chave de API de uma conta de serviço (sk_live_…, 600 requisições por minuto cada) ou um access token OAuth para o recurso /api/v1 (600 requisições por minuto por conexão).

Escopo: pipelines:write

id*string

O id.

Cabeçalhos

Idempotency-Key?string

Até 200 letras, dígitos, - ou _. A primeira resposta a uma chave é repetida por 24 horas.

Tamanholength <= 200
application/json
  1. body
contact_id*string
Tamanho1 <= length <= 100
stage_id*string
Tamanho1 <= length <= 100
title*string
Tamanho1 <= length <= 200
value?integer
Intervalo0 <= value <= 9007199254740991
owner_member_id?string
Tamanho1 <= length <= 100

Corpo da resposta

Feito.

application/json
  1. response
id*string
pipeline_id*string
stage_id*string
contact_id*string
conversation_id*string|null
title*string
value*|null
owner_member_id*string|null
open*boolean
stage_since*string
Formatodate-time
created_at*string
Formatodate-time
Exemplo de requisição
curl -X POST 'https://app.zaplin.com.br/api/v1/pipelines/string/items' \  -H 'Authorization: Bearer sk_live_...' \  -H 'Content-Type: application/json' \  -d '{  "contact_id": "string",  "stage_id": "string",  "title": "string"}'
Exemplo de resposta
{  "id": "string",  "pipeline_id": "string",  "stage_id": "string",  "contact_id": "string",  "conversation_id": "string",  "title": "string",  "value": 0,  "owner_member_id": "string",  "open": false,  "stage_since": "2026-10-17T12:00:00.000Z",  "created_at": "2026-10-17T12:00:00.000Z"}